Subject: GA-DIGEST V1 #1271
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, June 13 2002           Volume 01 : Number 1271

----------------------------------------------------------------------

Date: Tue, 11 Jun 2002 17:17:21 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: FW: U.S. GAO Office of General Counsel Bid Protest Survey

Roeland,

  Thanks for chiming in again.  And yes this is very interesting.  As
you may know two weeks ago CNN did a piece on this very
subject area.  I also find it interesting in light of the ICANN
DNSO GA voting to do a rebid on the ICANN Contract's
with DOC/NTIA and other communication along those
lines with the GAO about two weeks ago also...

  BTW, is there a URL for this survey that you or anyone
knows of?

Roeland Meyer wrote:

> I thought this was interesting.
>
> |> -----Original Message-----
> |> From: Christine S Melody Asst General Counsel US GAO
> |> [mailto:[email-masked]]
> |> Sent: Tuesday, June 11, 2002 1:08 PM
> |> To: [email-masked]
> |> Subject: U.S. GAO Office of General Counsel Bid Protest Survey
> |>
> |>
> |> The Office of General Counsel at the U.S. General
> |> Accounting Office will soon be conducting a survey of
> |> users of the bid protest forum. Information collected
> |> from this survey will be used to improve our processes
> |> in order to better serve the needs of all of the
> |> parties involved in the bid protest process.
> |>
> |> Our records indicate that you have been involved, or
> |> someone in your organization has been involved, in one
> |> or more bid protests at GAO in the last 5 years.
> |>
> |> We will be using a web-based survey to obtain feedback
> |> from individuals who have participated in GAO's bid
> |> protest process.
> |>
> |> In approximately one week, we will send you an e-mail
> |> message that contains a link to this web survey.  The
> |> e-mail will have instructions for logging on and
> |> filling out the online questionnaire.
> |>
> |> When we send you the e-mail message with the link to
> |> the web survey, we would appreciate it if you could
> |> forward that message to other individuals in your
> |> organization who have been involved with GAO's bid
> |> protest process.  In this way, they will also have an
> |> opportunity to provide GAO with feedback on this
> |> topic.
> |>
> |> You might want to take this opportunity to think about
> |> other individuals in your organization who you believe
> |> would be interested in participating in this survey.
> |>
> |> If you have questions concerning the survey please
> |> contact Christine Melody at [email-masked] or 202-
> |> 512-8176 or Jerold Cohen at [email-masked] or 202-512-
> |> 8204.
> |>
> |>
> |>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 11 Jun 2002 19:33:25 -0700
From: [email-masked]
Subject: [ga] Government reverse dichotomy

I think we all agree that representation is a good thing for the running
of the Internet.
I think we all recognize that in many instances that representation is
good if it comes from a government.
I think we all understand that the private sector should be integrated
with the representatives to achieve technical synthesis with the highest
good for users.

But I think we can all agree, especially in light of the wisdom and lack
thereof coming out of US congressional hearings and what is happening
with our sisters and brothers in South Africa, that generally
beauracratic interference only hinders proper outcome.

I have been blessed to work with Thuy Nguyen the ccTLD manager for
dotVN/Vietnam.  He holds his role with utmost trust for the peoples'
good.  He maintains an iron fist yet constantly is striving to better
usage for the people who have entrusted him with such an important
task.  Access is increasing at an amazing rate.  Costs are dropping to
unbelievable lows.  Education is on the increase.  And I would say
reliability has increased two-fold in one year.  Secretary General Truc
gets the whole idea and facilitates growth and accessibility.

Why does the DoC lack such hard work?  Why is ICANN totally lacking in
leadership?  Why do US congress people remain clue less?  Why has not
the EU taken the lead, instead of talking and whining?  Why does the 6th
largest economy in the world (California) have such lousy connectivity?

Some governments are great in this area.  Some just plain suck through
incompetence and arrogance (US).  Some are a combination of evil and
stupidity.  Some are setting paces (NZ and CA).  Some have been taken
for a ride (LA, TV and WS).

Well can we help them or not?  I know this much, it cannot occur without
stone solid leadership and we completely lack that in the US and in
ICANN.  Until we can stop bickering long enough to elect a real leader
and let her run with the ball we will remain a worthless rudderless ship
about to breach upon the rocky shores.

Sincerely,
Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jun 2002 00:57:22 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [atlarge-discuss] FWD: IP: : DYSON SAY ICANN HAS BECOME 'A REAL CESSPOOL'

Bruce, all assembly members and/or all stakeholders or interested parties,

Bruce Young wrote:

> Jeff wrote:
>
> >Indeed Esther is spot on in her comments as they apply to the
> >ICANN BOD and staff.  However she did not word her comments
> >in that direction if you took careful notice...  Also try to remember
> >that Esther Dyson was the COB of ICANN for some time..
>
> Yes, well Esther, for all that I think her sympathies are in favor of an At
> Large in some fashion, has never gone so far as to annoy any Internet
> insiders who she may someday want to employ her!

  And in the article to which is being referenced she really is not trying
ti annoy any "Internet Insiders" either, whomever those are, in fact
she now considers herself a guru, which is utter BS, as many of us
that have been around for a number of years knows.  Prior to 1998,
no one even knew who Esther Dyson was except Jon Postel,
and a very few other not so well known and so call or self called
"Internet Insiders"...

>
>
> Bruce Young
> Portland, Oregon
> [email-masked]
> http://www.barelyadequate.info
> --------------------------------------------
> Support democratic control of the Internet!
> Go to http://www.icannatlarge.com and Join ICANN At Large!
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 11 Jun 2002 23:40:55 -0700
From: [email-masked]
Subject: [ga] leadership

Scribes I understand.  Reporters are important.

Where in the (%#@^&* are our elected leaders?

e

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jun 2002 07:14:04 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] leadership

On Tue, 11 Jun 2002 [email-masked] wrote:

> Scribes I understand.  Reporters are important.
>
> Where in the (%#@^&* are our elected leaders?

one of them is in washington today - Karl.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jun 2002 06:41:29 -0700
From: [email-masked]
Subject: Re: [ga] leadership

Good point Joe, although I was referring to GA leadership particularly.

But what really is the point of Karl testifying?  I understand the
technical part of giving testimony so I know that one is generally only
called to back up a foregone conclusion by certain legislators, or to
help attack a position of other officials.

Is the DoC being roasted?

Eric

Joe Baptista wrote:

> On Tue, 11 Jun 2002 [email-masked] wrote:
>
> > Scribes I understand.  Reporters are important.
> >
> > Where in the (%#@^&* are our elected leaders?
>
> one of them is in washington today - Karl.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jun 2002 12:48:40 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: [ga] my recent love letter to the US Senate

I sent this out to some of the members of the Committee on
Commerce, Science, and Transportation which is holding hearings today.

Don't miss out on the fun folks.

regards
joe

- ---------- Forwarded message ----------
Date: Wed, 12 Jun 2002 11:45:22 -0400
From: Joe Baptista <[email-masked]>
To: Senator $Firstname $Lastname <$mailto>
Subject: URGENT - ICANN Governance

Dear Senator $Lastname:

I am the top level domain administrator for .GOD which is operated by
The dot.GOD Registry, Limited and listed on the root systems operated by
the ORSC, TINC, NewRoot and Pacificroot.

I am writing you with respect to todays hearings on ICANN Governance and
comments recently made to the press by members of the Committee on
Commerce, Science, and Transportation - which see url at:

http://story.news.yahoo.com/news?tmpl=story&u=/nm/20020611/pl_nm/tech_icann_dc_2

In reading this article I was amazed at the ignorance displayed by
Senator Burns with respect to ICANN and I have no doubt that his
ignorance is shared by every politician in Washington D.C.

I also want to make clear that Senator Burns can not be held responsible
for his lack of understanding.  Much of that blame is held by the Dept.
of Commerce who I accuse of being responsible for this dogs breakfast
called ICANN.  Hopefully this email will clear up some of this ignorance
shared by the Senate and actively sponsored by the DOC.

In the interview with Andy Sullivan, Senator Burns seems to claim that
ICANN has some authority over the domain name system.  This is completely
wrong.  ICANN is not in control of anything.  It is the U.S. Dept of
Commerce which is in control of the U.S.G. Root Servers which provide
name to address resolution to 70% of internet users.  And the control
by Commerce of these root servers should in no way be interpreted to
mean that ICANN or Commerce has any authority over the domain name
system.

At best ICANN is an attempt by Commerce and the former Clinton
Administration to take control of the internet through the domain name
system based on a number of false assumptions.

The U.S. civil service and the former administration made a simple
mistake back in 1998.  They assumed the root server system under their
control gave them a natural monopoly over the domain name system.
Under these false assumptions they built the ICANN experiment.

I predicted back in 1999 that ICANN would fail and it is with the greatest
pleasure that I watch this monstrosity burn.  Unfortunately there is
nothing at this time which can replace this organization and the
internet will now experience a period of instability as individuals and
organizations adjust to this failure.  And that has already caused harm
to the internet.

Senator $Lastname I don't have much faith that you or the Committee on
Commerce, Science, and Transportation can save the day.

However, this failure Senator $Lastname is your governments legacy
to the internet community and nothing to be proud of.  If it was the
administrations intention to make the United States the fools in this
fiasco, then indeed they have succeeded.  However the truth is that
this legacy was a miscalculated experiment in control based on a false
assumption that a monopoly existed in the first place.

The internet Senator $Lastname is controlled at it's end points.  This
means there is no centralized control.  And the end points are controlled
by users.  Live flesh and blood Senator $Lastname - the type that votes.

ICANN's false assumption of monopoly is due to the fact that back in the
80's we the internets system administrators made a mistake.  We trusted one
man - a Jon Postel to maintain the primary databases which allowed us to
find each other on the internet through name to address translation.  As a
result of this trust we programmed our systems to use the USG root system.
That was a mistake - but not a critical one.  However as a result of this
foolishness most resolver programs which are used to translate names to
addresses are programmed with the USG root servers as default pointers.

And that Senator $Lastname is what this monopoly is based on.  A few lines
of code that any qualified technician or experienced user can modify and
replace.  Not much to base a monopoly on - is it Senator $Lastname?

And the proof of this false claim to monopoly is evidenced by the fact that
the USG root system once provided resolution to 100% of the internet under
the administration of Jon Postel.  Today I understand the USG roots as a
result of competition now only provide resolution to 70% of the internet.

The last time I surveyed the internets DNS shortly after ICANN was formed
I discovered the USG had a 95% market share.  That was back in 2000.

This is a significant drop which once again makes clear the claims to a
monopoly of any type are pure fiction.

At this rate I predict the USG root will become obsolete and irrelevant by
the year 2005.

There are also serious security issues involved in the use of the USG
root system.  These issues have been ignored by ICANN and Commerce.  This
is understandable because to pay attention to these security issues
would break this false assumption of monopoly advocated by ICANN insiders.

First, the 13 USG root servers were introduced at a time when the internet
was a small user community in comparison to todays numbers.  About 70% of
internet systems now use the 13 USG roots to resolve namespace.  The 13 USG
roots are easily identified and can be easily attacked.  This means any kiddy
hacker - or terrorist to use a popular term - can identify these systems,
target and take them out.

If this happens, or to be clear - when it happens then I estimate some 200
million users/systems will go dark and experience problems in resolving names
to addresses.

The only way to address this potential security issue is to encourage the
deployment of multiple root systems.  ICANN recognizes this problem and
understand the solution but has failed to address it.  And this is
unfortunate - ICANN could of provided the world with some leadership -
but it has failed and now I feel it is simply too late.  No one trusts this
dogs breakfast called ICANN and people like you Senator $Lastname should
be very concerned that an opportunity for America to stand out and lead the
world has been forever lost.

Next - there is a darker security issue which most of the world is ignorant
of.  I can put it in a few simple words - "He who controls the root is GOD".

A root system is a trusted reference point for internet communications.  If
it gives out false answers no one will know unless they are actively
monitoring for this sort of thing and know the correct answers in advance.

It is technically possible to program a root to provide false answers to
questions.  And this misinformation can be targeted by country, organization
or individual computer user.  False answers can be issued by a root based on
the IP number of the DNS servers used by the targeted user(s) and/or systems.
And one only needs control of one of the root servers to effectively highjack
and monitor internet traffic by country, organization or individual computer
user.

This means the United States through it's control of the 13 roots servers is
in an excellent position to conduct survellance on 70% of the internets user
population.  The proceedure is simple enough to explain.

Example - let us assume that some agency of the United States wishes to
conduct surveilance on the elected members of the European Parliament.  The
agencies first task to effect this survellance via the USG root system would
be to identify which computers in the EU are used by the targeted members to
resolve names to addresses.  This would involve some investigation.  In this
case I called the European Parliament recently and asked the technical
support staff which DNS servers I should use and the answer was "use
158.169.9.11, 158.169.131.22, 158.169.131.32 and 158.169.9.30".

The agency would then test each of these DNS servers to verify that they use
USG root service to resolve.  And indeed each of these machines rely on
A.ROOT-SERVERS.NET. which is operated by VERISIGN under contract to the Dept.
of Commerce.

So now the agency knows the origin of the dns servers used by members of the
European Parliament.  I can now program any root server under my control to
provide false answers to any dns query originating from netblock
158.169.0.0/16.

So in this case the root server(s) can be directed to give out the address of
a proxy like carnivore system which can be used to intercept any traffic using
netblock 158.169.0.0/16 to resolve.  No one would notice.

Under the circumstances Senator $Lastname I don't trust the US government
is in a position to protect my privacy on the internet.  But I'm also not very
concerned.  There are many root systems available and I use a non USG root
which I trust is secure in my case www.pacificroot.com.  Incidentally Pacific
Root or PACROOT as it is known in the industry is operated by a former
employee of the Department of Defence.

There are also legal issues.  In the case of the Europeans the very use of the
USG root is in direct violation of EU privacy legislation - Directive 95/46/EC
and 97/66/EC.  It would be prudent that the europeans run their own root
server system simply to ensure complience with their privacy legislation.

Unfortunately most of the world is not aware that these security issues exist
and ICANN and the DOC have done nothing to educate the internet community or
the various national governments which use the USG root.  At best after 9/11
ICANN paid some lip service to security issues but it was all fluff and
without much substance.

Now Senator $Lastname I don't expect you to fix the ICANN problem.  My
extensive experience with North American politicians leads me to the
opinion that most of you are technological bimbos.  What ever you do with
ICANN will ultimately be irrelevant.

However if you are serious in finding a solution to this nightmare and saving
the day then I recommend you direct your attention to RFC 1591 writen by Jon
Postel the original USG root administrator.

http://www.ietf.org/rfc/rfc1591.txt?number=1591

RFC 1591 provides the only solution which has ever worked with respect to
technical naming conventions.

In closing let me say that I hope you have fun today examining the ICANN dog
and pony show.  Good luck.

Regards
Joe Baptista, Managing Director
The dot.GOD Registry, Limited

       http://www.dot-god.com/
              .. on the other side of the internet universe

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jun 2002 13:17:46 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] GAO's testamony today in congress...

All assembly members, stakeholders and/or interested parties,

The following was given to day in Wash. D.C. congressional hearings:
June 12, 2002

The General Accounting Office (GAO) today released the following
reports, testimony, and
correspondence:

TESTIMONY

Internet Management: Limited Progress on Privatization Project Makes
Outcome Uncertain.
GAO-02-805T, June 12
http://www.gao.gov/cgi-bin/getrpt?GAO-02-805T

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jun 2002 19:49:22 EDT
From: [email-masked]
Subject: [ga] Where is the real report?

Dear Marilyn,

On June 5 you posted a Transfers TF status report which detailed "possible" 
recommendations.  You wrote that this draft "is not presented as a consensus 
document of the TF".  You indicated that such a consensus document will 
include "further documentation of the positions taken by representatives of 
the TF, in regard to the possible policy recommendations and will be posted 
by 6/10/02."  

On June 10, we did not see a new document posted that was presented as the 
consensus position of the TF, neither did we see any further expected 
documentation of the positions taken by TF representatives... instead, we saw 
the ICANN staff post the very same document that was first posted on June 5 
to the TF list.

We are now being asked to make public comments on an incomplete report that 
has not been vetted by the entirety of the TF.  What is going on here?!!  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1271
*************************